<form class="form-horizontal" action="" method="post">
    <div class=" p-3">
        <!---/Notes-->
        <h5 class="font-weight-bold label">Notes</h5>
        <hr />
        <app-editor-customer-notes></app-editor-customer-notes>
        <hr />
        <div class="text-right mb-2">
            <button type="button" class="btn btn-warning">Cancel</button>
            <button type="button" class="btn btn-primary">Save</button>
        </div>
    </div>
</form>